.page-section {
  margin-top: 130px;

  &__container {
    @include container();
  }

  &__title {
    font-family: var(--font-title);
    font-size: 40px;
    line-height: 45px;
    text-align: center;
    text-transform: uppercase;
  }

  &__title span {
    color: var(--yellow-color);
  }

  &__text {
    font-family: var(--font-text);
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: $gray-dark-color;
  }
}
